
.color1{
  background-color: rgb(202, 153, 88);
}
.color2{
  background-color: burlywood;
}
.color3{
  background-color:rgb(214, 158, 84);
}
.color4{
  background-color:rgb(221, 195, 161);
}
.color5{
background-color:rgb(243, 243, 145) ;
}
.color6{
background-color:rgb(230, 109, 219) ;
}

@media(min-width:0px){
  .slider img{
    width: 205px;
    height: 205px;
  }
}

@media(min-width:491px){
  .slider img{
    width: 380px;
    height: 300px;
  }
}

@media(min-width:980px){
  .slider img{
    width: 258px;
    height: 258px;
  }
}
